<style type="text/css"> 
<!--
#main{width:600px}
table{border: 1px solid navy;}
.td1{width:"250";height:"80";color:white;text-align:center;background-color:navy;}
.td2{width:"250";height:"26";color:navy;text-align:center;font-size:x-small}
.td3{font-size:x-small;width:"70";border:1 solid navy;border-collapse:collapse;}
.td4{font-size:x-small;navy;width:"340";border:1 solid navy;border-collapse:collapse;}
.bc1{border-collapse:collapse}
.bc2{border-collapse:collapse;}
H1{width:"420";color:white;border-left:solid 12 navy;font-size:small;background-color:#3366FF;padding:3}
.a1{background-color:navy;color:white;}
.a2{font-size:x-small;}
.a3{font-size:x-small;background-color:#FF9999;border:solid 2;border-color:#FF0033;width:240;height:30;padding:5;margin:5}
.a4{font-size:x-small;width:"420";border:solid 1 navy;margin:"0";padding:"5";text-align:left;}
.a5{font-size:x-small;}
.lkgide{font-size:x-small;color:;text-align:center;margin:10}

a:link{color:navy;text-decoration:none;}
a:visited{color:navy;text-decoration:none;}
a:hover{font-weight:bold;}
-->
</style>